<!DOCTYPE html>
<head>
    <link rel="stylesheet" href="у1.css" />
    <link rel="stylesheet" href="script.js" />
</head>
<body>
<div class="results">
    <div id="cat_result" class="result">
        <p>Random Cat Placeholder</p>
    </div>
    <div id="dog_result" class="result">
        <p>Random Dog Placeholder</p>
    </div>
</div>
<div class="buttons">
    <button id="cat_btn">Get Cat</button>
    <button id="dog_btn">Get Dog</button>
</div>
</body>
</html>